Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "emule", "emule.vcproj", "{584EA69D-3443-4197-8994-364880FC1B9B}"
	ProjectSection(ProjectDependencies) = postProject
		{18E0A60D-3346-431A-B24D-304A002E88A4} = {18E0A60D-3346-431A-B24D-304A002E88A4}
		{DD60F813-5115-4A7E-B7C4-A5DCB15231BF} = {DD60F813-5115-4A7E-B7C4-A5DCB15231BF}
		{98A1AD27-110A-4C3E-AF0C-4F967E536517} = {98A1AD27-110A-4C3E-AF0C-4F967E536517}
		{8BAC1328-814A-48FF-BABC-CBDD2DC103D0} = {8BAC1328-814A-48FF-BABC-CBDD2DC103D0}
		{B437B84A-B4B0-4389-BF5B-7E25FD9DCF3D} = {B437B84A-B4B0-4389-BF5B-7E25FD9DCF3D}
		{313EDA74-70F6-481B-8F05-C49A16481905} = {313EDA74-70F6-481B-8F05-C49A16481905}
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3} = {4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}
		{F05E99FB-C436-42F2-BFAB-EB8F1161D471} = {F05E99FB-C436-42F2-BFAB-EB8F1161D471}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "cryptlib", "..\crypto51\cryptlib.vcproj", "{DD60F813-5115-4A7E-B7C4-A5DCB15231BF}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "id3lib", "..\id3lib\libprj\id3lib.vcproj", "{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libpng", "..\png\projects\visualc71\libpng.vcproj", "{8BAC1328-814A-48FF-BABC-CBDD2DC103D0}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ResizableLib", "..\ResizableLib\ResizableLib.vcproj", "{18E0A60D-3346-431A-B24D-304A002E88A4}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CxImage", "CxImage\cximage.vcproj", "{B437B84A-B4B0-4389-BF5B-7E25FD9DCF3D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "zlibstat", "..\zlib\contrib\vstudio\vc7\zlibstat.vcproj", "{F05E99FB-C436-42F2-BFAB-EB8F1161D471}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "upnpLib", "upnplib\win32project\upnpLib.vcproj", "{313EDA74-70F6-481B-8F05-C49A16481905}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "pthread", "pthreads\pthreads\pthread.vcproj", "{98A1AD27-110A-4C3E-AF0C-4F967E536517}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{584EA69D-3443-4197-8994-364880FC1B9B}.Debug.ActiveCfg = Debug|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.Debug.Build.0 = Debug|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.Release.ActiveCfg = Release|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.Release.Build.0 = Release|Win32
		{DD60F813-5115-4A7E-B7C4-A5DCB15231BF}.Debug.ActiveCfg = Debug|Win32
		{DD60F813-5115-4A7E-B7C4-A5DCB15231BF}.Release.ActiveCfg = Release|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.Debug.ActiveCfg = Debug|Win32
		{4AACBF8D-B90F-41AD-A5BE-D5E557C668E3}.Release.ActiveCfg = Release|Win32
		{8BAC1328-814A-48FF-BABC-CBDD2DC103D0}.Debug.ActiveCfg = LIB Debug|Win32
		{8BAC1328-814A-48FF-BABC-CBDD2DC103D0}.Release.ActiveCfg = LIB Release|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.Debug.ActiveCfg = Debug|Win32
		{18E0A60D-3346-431A-B24D-304A002E88A4}.Release.ActiveCfg = Release|Win32
		{B437B84A-B4B0-4389-BF5B-7E25FD9DCF3D}.Debug.ActiveCfg = Debug|Win32
		{B437B84A-B4B0-4389-BF5B-7E25FD9DCF3D}.Release.ActiveCfg = Release|Win32
		{F05E99FB-C436-42F2-BFAB-EB8F1161D471}.Debug.ActiveCfg = Debug|Win32
		{F05E99FB-C436-42F2-BFAB-EB8F1161D471}.Release.ActiveCfg = Release|Win32
		{313EDA74-70F6-481B-8F05-C49A16481905}.Debug.ActiveCfg = Debug|Win32
		{313EDA74-70F6-481B-8F05-C49A16481905}.Release.ActiveCfg = Release|Win32
		{98A1AD27-110A-4C3E-AF0C-4F967E536517}.Debug.ActiveCfg = Debug|Win32
		{98A1AD27-110A-4C3E-AF0C-4F967E536517}.Release.ActiveCfg = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
	GlobalSection(DPCodeReviewSolutionGUID) = preSolution
		DPCodeReviewSolutionGUID = {00000000-0000-0000-0000-000000000000}
	EndGlobalSection
	GlobalSection(DevPartner) = postSolution
	EndGlobalSection
	GlobalSection(DevPartner) = postSolution
	EndGlobalSection
	GlobalSection(DevPartner) = postSolution
	EndGlobalSection
	GlobalSection(DevPartner) = postSolution
	EndGlobalSection
	GlobalSection(DevPartner) = postSolution
	EndGlobalSection
EndGlobal
